/*html {*/
/*  font-size: 14px;*/
/*}*/

/*@media (min-width: 768px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

/*.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {*/
/*  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;*/
/*}*/

/*html {*/
/*  position: relative;*/
/*  min-height: 100%;*/
/*}*/

/*body {*/
/*  margin-bottom: 60px;*/
/*}*/



body {
  font-size: .85em;
  font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
  color: #232323;
  background-color: #fff;
}

header, footer, nav, section {
  display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
table.table {
  margin-top: 10px;
  color: #666;
  font-size: 12px;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 1px 2px #d1d1d1;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px #d1d1d1;
  background: #eaebec;
  border: #ccc 1px solid;
  border-radius: 3px;
  box-shadow: 0 1px 2px #d1d1d1;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 0px #fff;
}

table.table tr.even td {
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
  background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}

table.table th {
  padding: 21px 25px 22px 25px;
  border-bottom: 1px solid #e0e0e0; border-top: 1px solid #fafafa;
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
  background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

table.table th:first-child {
  padding-left: 20px;
  text-align: left
}

table.table a:visited {
  color: #999999;
  font-weight: bold;
  text-decoration: none
}

table.table a:active,
table.table a:hover {
  color: #bd5a35;
  text-decoration: underline
}

table.table a:link {
  color: #666;
  font-weight: bold;
  text-decoration: none
}

table.table tr {
  padding-left: 20px;
  text-align: center
}

table.table tr:first-child th:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}

table.table tr:first-child th:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}

table.table tr:last-child td {    border-bottom: 0 }

table.table tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

table.table tr:last-child td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

table.table tr:hover td {
  background: #f2f2f2;
  background: linear-gradient(to bottom, #f2f2f2, #f0f0f0); /* Semplificato */
}

table.table tr td {
  padding: 18px;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-top: 1px solid #ffffff;
  background: #fafafa;
  background: linear-gradient(to bottom, #fbfbfb, #fafafa); /* Semplificato */
}

table.table tr td:first-child {
  padding-left: 20px;
  border-left: 0;
  text-align: left
}

fieldset {
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
}

legend {
  font-size: 1.2em;
  font-weight: bold;
}

textarea {
  min-height: 75px;
}

.editor-label {
  margin: 1em 0 0 0;
}

.editor-field {
  margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #f00;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  border: 1px solid #f00;
  background-color: #fee;
}

.validation-summary-errors {
  font-weight: bold;
  color: #f00;
}

.validation-summary-valid {
  display: none;


}
